//
//  DetailedProjectionTableViewCell.swift
//  Product Calculator
//
//  Created by Suraj Kumar Mandal on 24/11/21.
//

import UIKit

class DetailedProjectionTableViewCell: UITableViewCell {
    
    @IBOutlet var monthLabel: UILabel!
    @IBOutlet var amountDepositedLabel: UILabel!
    @IBOutlet var interestAccuredLabel: UILabel!
    @IBOutlet var totalInterestAccuredLabel: UILabel!
    @IBOutlet var interestReceivedLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
